-
  Give the access rights of Hr Officer to create employee.
-
  !context
    uid: 'res_users_hr_officer'
-
  !record {model: hr.job, id: job_developer, view: False}:
    no_of_employee: 0.0
    no_of_recruitment: 5.0
-
  !record {model: hr.employee, id: employee_niv, view: False}:
    address_id: base.main_partner
    company_id: base.main_company
    department_id: dep_rd
    user_id: base.user_demo
